html {
  font-size: 16px; }

a:link {
  color: #333;
  text-decoration: none; }

a:visited {
  color: #333;
  text-decoration: none; }

a:hover {
  color: darkslategrey;
  text-decoration: none; }

a:active {
  color: #333;
  text-decoration: none; }

h1, h2 {
  font-family: 'Work Sans', sans-serif;
  font-weight: 600;
  letter-spacing: 0.5px; }

h2 {
  width: 100%;
  font-size: 1.3rem;
  text-transform: uppercase; }

li {
  list-style-type: none;
  margin-bottom: 0.8em;
  line-height: 1.2em; }

@media (max-width: 600px) {
  #wpadminbar {
    top: -46px; } }

.search {
  z-index: 2;
  font-size: 0.8rem; }

#search-small {
  margin-top: 20px; }
  @media (min-width: 768px) {
    #search-small {
      display: none; } }

#search-large {
  position: relative; }
  @media (max-width: 767px) {
    #search-large {
      display: none; } }
  #search-large form[role=search] {
    position: absolute;
    top: 10px;
    right: 0; }

body.page-template-modern {
  font-family: 'Open Sans', sans-serif; }
  body.page-template-modern .grey-box {
    background-color: #fcfcfc;
    border: 1px solid #ddd;
    padding: 10px;
    font-size: 0.8rem; }
    body.page-template-modern .grey-box .title {
      margin-bottom: 10px;
      color: #333; }
    body.page-template-modern .grey-box ul {
      padding-left: 20px;
      margin-bottom: 0; }
    @media (max-width: 575px) {
      body.page-template-modern .grey-box {
        border-left: none;
        border-right: none; } }
    @media (min-width: 992px) {
      body.page-template-modern .grey-box {
        max-height: 210px;
        overflow-y: auto; } }
  body.page-template-modern .mc4wp-form p {
    margin-bottom: 0.6em; }
  @media (min-width: 992px) {
    body.page-template-modern .clip-width {
      margin-left: auto;
      margin-right: auto;
      max-width: 700px; } }
  body.page-template-modern header.site-header {
    z-index: 1;
    padding: 10px;
    margin: 0; }
    @media (min-width: 576px) {
      body.page-template-modern header.site-header {
        padding: 10px 10px 2px; } }
    body.page-template-modern header.site-header h1 a {
      color: #333; }
    body.page-template-modern header.site-header h2 {
      color: darkslategrey; }
    body.page-template-modern header.site-header .site-title, body.page-template-modern header.site-header .site-description {
      text-align: left; }
    body.page-template-modern header.site-header .site-description {
      text-transform: none; }
    body.page-template-modern header.site-header .profile-image {
      max-height: 80px;
      margin-right: 10px; }
  body.page-template-modern section {
    padding: 15px 20px; }
    body.page-template-modern section.box {
      background-color: #f6f6e0; }
      @media (min-width: 576px) {
        body.page-template-modern section.box {
          margin: 20px 20px 0 0;
          max-width: calc(50% - 20px); } }
      body.page-template-modern section.box ul.inner-content {
        padding-left: 20px; }
      @media (min-width: 576px) {
        body.page-template-modern section.box .inner-content {
          max-height: 272px;
          overflow-y: auto; } }
      @media (min-width: 992px) {
        body.page-template-modern section.box .inner-content {
          max-height: 200px;
          overflow-y: auto; } }
      body.page-template-modern section.box .inner-content li {
        list-style-type: disc; }
    @media (max-width: 575px) {
      body.page-template-modern section {
        margin: 15px 0; } }
    body.page-template-modern section h2 {
      padding-bottom: 15px;
      width: 100%; }
  @media (min-width: 992px) {
    body.page-template-modern #section-twitter h2 {
      margin-top: 110px; }
    body.page-template-modern #section-twitter .tweets {
      max-height: 100vh;
      overflow-y: auto; } }
  body.page-template-modern #section-navigation .search-form {
    margin-bottom: 20px; }
  @media (max-width: 575px) {
    body.page-template-modern #section-navigation .menu-col {
      margin-left: 5%; }
    body.page-template-modern #section-navigation .menu-col-left {
      text-align: left !important; }
    body.page-template-modern #section-navigation .profile-image-col {
      margin-top: 0; } }
  @media (max-width: 991px) {
    body.page-template-modern #section-navigation .category-col-left {
      border-right: none; }
    body.page-template-modern #section-navigation .category-col-right {
      border-left: none; } }
  body.page-template-modern #section-navigation .title {
    margin-bottom: 10px; }
  body.page-template-modern #section-navigation .menu li {
    list-style-type: none;
    text-transform: uppercase;
    margin-bottom: 20px; }
    body.page-template-modern #section-navigation .menu li:last-child {
      margin-bottom: 0; }
  body.page-template-modern #section-navigation .profile-image-col {
    text-align: center; }
    body.page-template-modern #section-navigation .profile-image-col .profile-image {
      max-width: 8.1rem; }
  @media (max-width: 991px) {
    body.page-template-modern footer {
      margin: 40px 0; } }
  @media (min-width: 992px) {
    body.page-template-modern footer {
      margin-top: 30px; } }
  body.page-template-modern footer #section-logos .media {
    margin: 5px; }
    body.page-template-modern footer #section-logos .media img {
      max-height: 50px; }
  body.page-template-modern footer .copy {
    font-size: 10px;
    margin-bottom: 15px; }
